html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-weight: normal;
    vertical-align: baseline;
    background: transparent
}

*,
*:before,
*:after {
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal
}

ul,
li {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

del {
    text-decoration: line-through
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: inherit;
    font: 100%
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

input,
select {
    vertical-align: middle
}

small {
    font-size: 100%
}

strong {
    font-weight: bold
}

img {
    vertical-align: top
}

label,
input[type=button],
input[type=submit],
input[type=file],
button,
select,
option {
    cursor: pointer
}

button,
input,
select,
textarea {
    margin: 0
}

button,
input[type=button] {
    width: auto;
    overflow: visible
}

img {
    height: auto;
    vertical-align: top
}

html,
body {
    height: 100%
}

html {
    font-size: 62.5%;
    overflow-x: hidden
}

body {
    font-family: "メイリオ", Meiryo, Droid Sans, HiraKakuProN-W3, HiraKakuPro-W3, "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Helvetica;
    font-size: 1.6em;
    line-height: 1;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    color: #333
}

body input,
body button,
body select {
    font-family: Noto Sans Japanese, "メイリオ", Meiryo, Droid Sans, HiraKakuProN-W3, HiraKakuPro-W3, "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Helvetica
}

meta[name="viewport"] {
    background: #000767
}

@font-face {
    font-family: 'icoset';
    src: url("./fonts/icoset.ttf") format("truetype"), url("./fonts/icoset.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
  font-family: 'icoreview';
  src: url("./fonts/icoreview.ttf") format("truetype"), url("./fonts/icoreview.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}


#header {
    width: 100%;
    background: #FFF;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
    height: 110px;
    position: relative;
}

#header .wrap {
    position: relative;
    height: 56px
}

.isTablet #header .wrap {
    height: 60px
}

#header .logo {
    width: 180px;
    padding-top: 28px
}

#header .logo #logo_askul_txt {
  color: #000;
  font-weight: bold;
  margin-left: 10px;
  font-size: 1.5rem;
  vertical-align: bottom;
}

.isTablet #header .logo {
    width: 260px;
    padding-top: 28px;
}

#header .head-txt {
    font-size: 1.0rem;
    position: absolute;
    top: 10px;
    font-weight: bold
}

#header .head-txt * {
    font-weight: bold
}

.isTablet #header .head-txt {
    font-size: 1.4rem;
    top: 7px
}

.simple #header {
    height: 56px;
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.2)
}

.simple #header .wrap {
    height: 100%
}

.simple #header .logo {
    width: 220px;
    padding-top: 7px;
    margin-top: 0
}

  #header .nav-backtop {
    display: block;
    margin-top: 5px;
    /* right: 0; */
    /* position: absolute; */
    float: right;
    }

    #header .nav-backtop a {
    text-decoration: none;
    height: auto;
    padding: 20px 10px 10px 10px;
    font-size: 1.3rem;
    border-radius: 0 0 5px 5px;
    background-color: #172397;
    color: #FFF;
  }

  #header .nav-backtop a:hover {
  opacity: 0.6;
  }

#gnav-area {
    display: none;
    background: rgba(178, 0, 0, 0.9);
    position: absolute;
    top: 56px;
    width: 100%;
    left: 0;
    border-top: #fff 1px solid
}

#gnav-area a {
    text-decoration: none
}

#gnav-area .gnav {
    width: 100%
}

#gnav-area .gnav li ~ li {
    border-top: #fff 1px solid
}

#gnav-area .gnav .nav-link {
    display: block;
    padding: 15px 15px;
    padding-left: 55px;
    height: 100%;
    color: #fff;
    position: relative;
    font-size: 1.6rem
}

#gnav-area .gnav .nav-link:before {
    content: "";
    font-family: icoset;
    position: absolute;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #FFF;
    font-size: 32px;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    display: block;
    position: absolute;
    left: 10px;
    top: 50%
}

#gnav-area .gnav .nav-link:after {
    content: "\e90a";
    font-family: icoset;
    position: absolute;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -9px
}

#gnav-area .gnav .nav-link .small {
    font-size: 1.2rem
}

#gnav-area .gnav li:nth-child(1) a:before {
    content: "\e911"
}

#gnav-area .gnav li:nth-child(2) .nav-link:before {
    content: "\e913"
}

#gnav-area .gnav li:nth-child(3) a:before {
    content: "\e912"
}

#gnav-area .gnav li:nth-child(4) a:before {
    font-family: icoreview;
    content: "\e900";
}


#global-header {
    position: relative;
    z-index: 500
}

#global-header .button-menu {
    display: none !important
}

#global-header .button-menu,
#global-header .button-menu .line {
    display: inline-block;
    -webkit-transition: all .4s;
    transition: all .4s
}

#global-header .button-menu {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background: #b20000
}

#global-header .button-menu .line {
    position: absolute;
    left: 8px;
    width: 36px;
    height: 3px;
    background-color: #fff;
    border-radius: 4px
}

#global-header .button-menu .line:nth-of-type(1) {
    top: 13px
}

#global-header .button-menu .line:nth-of-type(2) {
    top: 23px
}

#global-header .button-menu .line:nth-of-type(2):after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 36px;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
    -webkit-transition: all .4s;
    transition: all .4s
}

#global-header .button-menu .line:nth-of-type(3) {
    bottom: 13px
}

#global-header.is-open #gnav-area {
    display: block
}

#global-header.is-open .button-menu {
    opacity: .9
}

#global-header.is-open .button-menu .line:nth-of-type(1) {
    -webkit-transform: translateY(13px) scale(0);
    -ms-transform: translateY(13px) scale(0);
    transform: translateY(13px) scale(0)
}

#global-header.is-open .button-menu .line:nth-of-type(2) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

#global-header.is-open .button-menu .line:nth-of-type(2):after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}

#global-header.is-open .button-menu .line:nth-of-type(3) {
    -webkit-transform: translateY(-20px) scale(0);
    -ms-transform: translateY(-20px) scale(0);
    transform: translateY(-20px) scale(0)
}

.pagetop {
    width: 100%
}

.pagetop .wrap {
    position: relative;
    width: 100%;
    padding: 0;
    max-width: 1200px;
    margin: 0 auto
}

.pagetop .wrap a {
    display: inline-block;
    position: absolute;
    background: #323232;
    right: 0;
    bottom: 0;
    width: 60px;
    height: 50px;
    text-decoration: none
}

.pagetop .wrap a:after {
    content: "\e916";
    font-family: icoset;
    position: absolute;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    font-size: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px
}

.askul-back {
    text-align: center;
    margin-top: 30px
}

#footer .footer-cover {
    width: 100%;
    background: #f1f1f1;
    padding: 15px 0
}

#footer .logo-area {
    text-align: center
}

#footer .logo-area .logo a {
    text-decoration: none
}

#footer .logo-area .logo span {
    display: block;
    color: #000;
    font-size: 1.0rem;
    line-height: 1.3
}

#footer .logo-area .logo img {
    width: 200px;
    float: left;
}

#footer .logo-area .txt {
    margin-top: 8px;
    font-size: 1.2rem;
    line-height: 1.3;
    color: #b20000;
    font-weight: bold;
}

#footer .logo-area .txt * {
    font-weight: bold
}

#footer .logo-area .txt span {
    display: inline-block
}

#footer .logo-area .txt br {
    display: none
}

#footer .utility-nav {
    margin-top: 10px;
    padding-top: 5px;
    display: table;
    width: 100%;
    word-spacing: -1em;
    text-align: center;
    border-top: #ccc 1px solid
}

#footer .utility-nav li {
    display: inline-block;
    word-spacing: normal;
    margin: 5px 5px 0
}

#footer .utility-nav a {
    color: #434343;
    text-decoration: none;
    padding-left: 11px;
    font-size: 1.2rem;
    position: relative;
    line-height: 1.3
}

#footer .utility-nav a:before {
    content: "\e903";
    font-family: icoset;
    position: absolute;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    left: 0;
    top: 50%;
    font-size: 1rem;
    margin-top: -.5em
}

#footer .copyright {
    background: #b20000;
    text-align: center;
    color: #fff;
    font-size: 1.0rem;
    height: 35px;
    padding: 10px 0 10px 0
}

#footer span#footer_logo_askul_txt {
  float: left;
  font-weight: bold;
  font-size: 1.3rem;
  margin-left: 10px;
  padding-top: 3%;
}

.modal .btn-clese {
    padding: 30px 15%
}

.modal .btn-clese a {
    display: block;
    margin: 0 auto;
    background: #f1f1f1;
    padding: 12px;
    text-align: center;
    font-size: 1.8rem;
    color: #868686
}

.modal .btn-clese a span {
    display: inline-block;
    position: relative;
    padding-left: 28px
}

.modal .btn-clese a span:before {
    content: "×";
    position: absolute;
    left: 0;
    top: 50%;
    line-height: 1;
    font-size: 28px;
    margin-top: -14px
}

#cboxContent {
    margin: 0;
    position: relative
}

#cboxClose {
    display: none
}

.contact-information_wrap {
    padding: 20px 3%
}

.contact-information_wrap .contact-info_wrap {
    -webkit-align-items: stretch;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}

.contact-information_wrap .contact-information_ttl {
    margin-bottom: 20px;
    background: #f1f1f1;
    border-top: #5096D1 2px solid;
    color: #5096D1;
    font-size: 1.8rem;
    border-left-width: 5px;
    padding: 12px .5em 8px;
    line-height: 1.2;
    font-weight: bold
}

.contact-information_wrap .lead {
    line-height: 1.8
}

.contact-information_wrap .contact-info_box {
    background: #f1f1f1;
    padding: 15px 3%;
    margin-top: 15px
}

.contact-information_wrap .contact-info_box .title i {
    display: block;
    line-height: 0
}

.contact-information_wrap .contact-info_box .title .ttl {
    color: #3b8dcd;
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 1.3;
    margin-top: 5px
}

.contact-information_wrap .contact-info_box .txt-box {
    margin-top: 5px
}

.contact-information_wrap .contact-info_box.askul .title i {
    width: 20%
}

.contact-information_wrap .contact-info_box.soloare .title i {
    width: 15%
}

.contact-information_wrap .contact-info_box.regist .title .ttl {
    padding-left: 0
}

.contact-information_wrap .contact-info_box.regist .txt-box p {
    margin-top: 5px
}

.contact-information_wrap .contact-info_box .btn {
    margin-top: 10px
}

.contact-information_wrap .contact-info_box .btn a {
    display: block;
    background: #F24A00;
    border-radius: 5px;
    position: relative;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: 12px 20px 12px 5px;
    font-size: 1.6rem;
    line-height: 1.3;
    text-decoration: none
}

.contact-information_wrap .contact-info_box .btn a:before {
    content: "\e907";
    font-family: icoset;
    position: absolute;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -8px
}

.contact-information_wrap .inq-box {
    border: #ccc 1px solid;
    margin-top: 30px;
    padding: 20px
}

.contact-information_wrap .inq-box .tel span {
    display: block
}

.contact-information_wrap .inq-box .tel .tel-link {
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.3
}

.contact-information_wrap .inq-box .tel a {
    display: block;
    font-weight: bold;
    text-decoration: underline
}

@media print,
screen and (max-width: 768px) {
  img {
    max-width: none
    }
    #header .logo{
      float: left;
      width: 100%;
    }
    #min-nav {
      display: none !important;
    }
}

@media print,
screen and (min-width: 768px) {
    img {
        max-width: 100%;
        width: auto
    }
    #header .wrap {
        height: 90px
    }
    .is-fixed #header .wrap {
        height: 65px
    }
    #header .logo {
        width: 312px;
        padding-top: 44px;
        float: left;
    }
    .is-fixed #header .logo {
        padding-top: 55px;
        width: 280px
    }
    #header .head-txt {
        font-size: 1.6rem;
        left: 3%;
        top: 17px
    }
    .is-fixed #header .head-txt {
        font-size: 1.4rem;
        top: 30px
    }
    .simple #header {
        height: 72px
    }
    .simple #header .logo {
        width: 260px;
        padding-top: 11px
    }
    #navigation {
        position: relative;
        height: 0;
        width: 100%
    }
    #navigation .wrap {
        position: relative
    }
    .is-fixed #navigation {
        position: absolute;
        width: 100%;
        height: 1px;
        background: transparent;
        right: 0;
        top: 0
    }
    .is-fixed #navigation .wrap {
        height: 0
    }
    #gnav-area {
        border-top: none;
        display: block;
        background: transparent;
        width: calc(100% - 460px);
        height: 50px;
        top: -53px;
        right: 3%;
        left: auto;
        margin-top: -16px;
        padding-top: 0px
    }
    .is-fixed #gnav-area {
        top: 60px;
        height: 42px
    }
    .isTablet #gnav-area {
        margin-top: -2px
    }
    .isTablet.is-fixed #gnav-area {
        margin-top: 0;
        top: 11px
    }
    #gnav-area .gnav {
        display: table;
        width: auto;
        position: static;
        word-spacing: -1em;
        text-align: right;
        width: 100%
    }
    #gnav-area .gnav a {
        padding: 1%;
    }
    #gnav-area .gnav li ~ li {
        border: none;
        margin-left: 5%
    }
    #gnav-area .gnav li {
        display: inline-block;
        word-spacing: normal;
        border: none
    }
    #gnav-area .gnav .nav-link {
        color: #b20000;
        height: 50px;
        padding: 13px 0 0 36px;
        font-size: 1.8rem
    }
    #gnav-area .gnav .nav-link * {
        font-weight: bold
    }
    .is-fixed #gnav-area .gnav .nav-link {
        height: 42px;
        padding-top: 10px;
        font-size: 1.6rem;
        padding-left: 36px
    }
    #gnav-area .gnav .nav-link:before {
        color: #b20000;
        font-size: 2.8rem;
        margin-top: -14px;
        left: 0
    }
    #gnav-area .gnav .nav-link:after {
        display: none
    }
    #gnav-area .gnav .nav-link {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -moz-osx-font-smoothing: grayscale
    }
    #gnav-area .gnav .nav-link span {
        display: block;
        position: relative;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
    #gnav-area .gnav .nav-link span:after {
        content: "";
        position: absolute;
        z-index: -1;
        left: 50%;
        right: 50%;
        bottom: -2px;
        background: #b20000;
        height: 3px;
        -webkit-transition-property: left, right;
        transition-property: left, right;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out
    }
    .isOtherDevice #gnav-area .gnav .nav-link {
        -webkit-transition: background .2s, color .2s;
        transition: background .2s, color .2s
    }
    .isOtherDevice #gnav-area .gnav .nav-link:hover span:after,
    .isOtherDevice #gnav-area .gnav .nav-link:focus span:after,
    .isOtherDevice #gnav-area .gnav .nav-link:active span:after {
        left: 0;
        right: 0
    }
    #gnav-area .gnav li:nth-child(3) a:before {
        font-size: 3.2rem;
        margin-top: -16px
    }
    .is-fixed #global-header {
        position: fixed;
        width: 100%;
        z-index: 500
    }
    .is-fixed .simple #global-header {
        position: relative
    }
    .pagetop .wrap a {
        width: 80px;
        height: 80px
    }
    .pagetop .wrap a:after {
        font-size: 60px;
        margin-top: -30px;
        margin-left: -30px
    }
    .askul-back {
        margin-top: 80px
    }
    #footer .footer-cover {
        padding: 45px 0
    }
    #footer .logo-area .logo span.edenpo_logo_txt_span {
        font-size: 1.2rem;
        margin-top: 5px;
        clear: both;
    }
    #footer .logo-area .txt {
        font-size: 1.8rem
    }
    #footer .utility-nav {
        text-align: left;
        border-top: none;
        margin-top: 25px
    }
    #footer .utility-nav li {
        margin: 0
    }
    #footer .utility-nav li ~ li {
        margin-left: 3%
    }
    #footer .utility-nav a {
        font-size: 1.4rem
    }
    .isOtherDevice #footer .utility-nav a:hover {
        text-decoration: underline
    }
    #footer .copyright {
        height: 50px;
        font-size: 1.2rem;
        padding: 18px 0 0
    }
    #footer span.footer_logotxt_area {
        width: 300px;
        margin: 0 auto;
    }
    .modal .btn-clese a {
        max-width: 240px
    }
    .modal .btn-clese a:hover {
        opacity: .7
    }
    #cboxClose {
        position: absolute;
        display: block;
        top: 8px !important;
        left: calc(100% - 70px);
        width: 50px !important;
        height: 50px !important
    }
    #cboxClose:before {
        content: "×";
        position: absolute;
        left: 0;
        top: 0;
        line-height: 50px;
        font-size: 50px;
        text-indent: 0;
        top: 0;
        left: 0;
        width: 50px;
        height: 50px;
        color: #ccc
    }
    .contact-information_wrap .contact-info_wrap {
        margin-top: 15px
    }
    .contact-information_wrap {
        padding: 20px 50px;
        max-width: 1080px;
        margin: 0 auto
    }
    .contact-information_wrap .contact-information_ttl {
        font-size: 2.4rem;
        text-align: center
    }
    .contact-information_wrap .contact-info_box {
        padding: 30px;
        margin-top: 20px
    }
    .contact-information_wrap .contact-info_box .title {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .contact-information_wrap .contact-info_box .title .ttl {
        -webkit-flex: 1;
        -ms-flex: 1;
        -webkit-box-flex: 1;
        flex: 1;
        padding-left: 10px;
        margin-top: 0;
        font-size: 2rem;
        padding-left: 20px
    }
    .contact-information_wrap .contact-info_box .txt-box {
        margin-top: 15px;
        font-size: 1.4rem
    }
    .contact-information_wrap .contact-info_box.askul .title {
        height: 60px
    }
    .contact-information_wrap .contact-info_box.askul .title i {
        width: 25%
    }
    .contact-information_wrap .contact-info_box.soloare .title {
        height: 60px
    }
    .contact-information_wrap .contact-info_box.soloare .title i {
        width: 80px
    }
    .contact-information_wrap .contact-info_box.regist .title .ttl {
        font-size: 2rem
    }
    .contact-information_wrap .contact-info_box.regist .txt-box {
        margin-top: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .contact-information_wrap .contact-info_box.regist .txt-box p {
        margin-top: 5px
    }
    .contact-information_wrap .contact-info_box.regist .txt-box .btn {
        width: 340px
    }
    .contact-information_wrap .contact-info_box.regist .txt-box .txt {
        -webkit-flex: 1;
        -ms-flex: 1;
        -webkit-box-flex: 1;
        flex: 1;
        padding-right: 15px;
        line-height: 1.8
    }
    .contact-information_wrap .contact-info_box.regist .btn {
        margin-top: 0
    }
    .contact-information_wrap .contact-info_box .btn a {
        font-size: 1.8rem;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 0
    }
    .contact-information_wrap .contact-info_box .btn a:before {
        margin-top: -10px;
        right: 10px
    }
    .contact-information_wrap .inq-box {
        margin-top: 20px;
        padding: 20px 30px
    }
    .contact-information_wrap .inq-box .box-wrap {
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .contact-information_wrap .inq-box .txt {
        line-height: 1.6;
        font-size: 1.5rem;
        width: auto !important;
        -webkit-flex: 1;
        -ms-flex: 1;
        -webkit-box-flex: 1;
        flex: 1
    }
    .contact-information_wrap .inq-box .tel span {
        display: inline-block
    }
    .contact-information_wrap .inq-box .tel span ~ span {
        margin-left: .5em
    }
    .contact-information_wrap .inq-box .tel .tel-link {
        font-size: 3rem
    }
    #mb-nav {
      display: none !important;
    }
}

@media print,
screen and (min-width: 1024px) {
    meta[name="viewport"] {
        background: #000768
    }
    #mb-nav {
      display: none !important;
    }
}

@media print,
screen and (min-width: 768px) and (min-width: 1300px) {
    #header .head-txt {
        left: 6.5%
    }
    #gnav-area {
        right: 6.8%
    }
    #mb-nav {
      display: none !important;
    }
}

@media print,
screen and (min-width: 768px) and (min-width: 768px) and (max-width: 980px) {
    #gnav-area {
        width: calc(94% - 312px)
    }
    #gnav-area .gnav li ~ li {
        margin-left: 3%
    }
    #mb-nav {
      display: none !important;
    }
}

@media print,
screen and (max-width: 767px) {
    #global-header .button-menu {
        display: inline-block !important
    }
    #header {
    height: 80px;
    }
    #header .logo img{
      width: 30%;
    }
    #footer span.footer_logotxt_area {
        width: 40%;
        margin: 0 auto;
    }
    #footer .logo-area .logo img {
      width: 60%;
      padding-top: 2%;
    }
    #footer span.edenpo_logo_txt_span {
      clear: both;
      text-align: center;
    }
}

@media print,
screen and (min-width: 768px) and (max-width: 1024px) {
    #global-header .button-menu {
        width: 80px;
        height: 80px
    }
    #global-header .button-menu .line {
        width: 60px;
        left: 10px
    }
    #global-header .button-menu .line:nth-of-type(1) {
        top: 20px
    }
    #global-header .button-menu .line:nth-of-type(2) {
        top: 40px
    }
    #footer .logo-area .txt {
        font-size: 1.4rem;
        margin-top: 8px
    }
    #mb-nav {
      display: none !important;
    }
}

@media print,
screen and (min-width: 1025px) {
    #footer .logo-area {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    #footer .logo-area .logo {
        width: 300px;
        text-align: left
    }
    #footer .logo-area .txt span {
        display: inline
    }
    #footer .logo-area .txt {
        -webkit-flex: 1;
        -ms-flex: 1;
        -webkit-box-flex: 1;
        flex: 1;
        padding-left: 10px;
        font-size: 1.8rem;
        line-height: 1.5;
        font-weight: bold;
        text-align: left;
        margin-top: 0
    }
    #footer .logo-area .txt span {
        font-weight: bold
    }
}

@media print,
screen and (min-width: 1154px) {
    #footer .logo-area .txt br {
        display: block
    }
}

@media print,
screen and (max-width: 536px) {
    #header .logo img{
      width: 45%;
    }
    #footer span.footer_logotxt_area {
      width: 70%;
    }
    #footer .logo-area .logo img {
      width: 60%;
      padding-top: 2%;
    }
    #header .logo #logo_askul_txt {
      padding-top: 0;
    }
}
